You are not logged in.

#1 2017-07-14 19:19:39

stevep
MX Linux Developer
Registered: 2016-08-08
Posts: 327

Bad Debian update for amd64 samba!

This was reported and confirmed on the MX Linux forums--apparently the amd64 security update was compiled on a Stretch platform, requires Stretch libraries, and wanted to remove many other packages.  Just say no to the upgrades until Debian fixes the mistake--though Tim already worked around it by building a correct version and adding it to the MX repo.

Offline

#2 2017-07-14 19:42:32

bigbenaugust
Member
From: unc.edu / the 919 / KIGX
Registered: 2017-05-20
Posts: 99

Re: Bad Debian update for amd64 samba!

That is a rare miss for them.


--Ben
BL / MX / Raspbian... and a whole bunch of RHEL boxes. :)

Offline

#3 2017-07-15 02:57:23

DeepDayze
Member
From: In Linux Land
Registered: 2017-05-28
Posts: 544

Re: Bad Debian update for amd64 samba!

bigbenaugust wrote:

That is a rare miss for them.

Indeed, and I do remember one time a package for stable was accidently built in testing.


Real Men Use Linux

Offline

#4 2017-07-15 03:25:48

Sector11
Tpyo Knig
From: 77345 ¡#
Registered: 2015-08-20
Posts: 5,155

Re: Bad Debian update for amd64 samba!

Phew - safe on first ... no samba here.

But a great heads up for samba users.


BunsenLabs Forum Rules ---== I'm a Conky 1.9'er ==---
System:    Host: s12 Kernel: 3.16.0-4-amd64 x86_64 (64 bit gcc: 4.8.4)
Desktop: Openbox 3.5.2 dm: (startx) Distro: Debian GNU/Linux 8

Offline

Board footer

Powered by FluxBB